Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 14:41:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund ria                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ria Bot:  Hi Ria ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521785878            06:30 PM, 29th Mar                     ria                    0521785877           06:30 PM, 29th Mar                     ria                    Ok           06:31 PM, 29th Mar                   Sohaib                   Hello Ria good evening .My Name Is Sohaib .I'll be more than happy to help you.           06:34 PM, 29th Mar                   Sohaib                   We would like to inform you that we have processed the refund of amount (AED 49.94) on (13/03/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           06:37 PM, 29th Mar                   Sohaib                   Is there anything else I can help you with?           06:39 PM, 29th Mar                   Sohaib                   كان من دواعي سروري أن نكون في خدمتكم.. لاتتردد في التواصل معنا في حال وجود أي إستفسارات أخرى..شكراً على تواصلكم معنا.           06:41 PM, 29th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:41 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2321926